<!DOCTYPE HTML>
<html>
    <head>

        <title>Developer's Portfolio</title>

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" 
            integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" 
            crossorigin="anonymous">

            <link rel="stylesheet" type="text/css" href="./style.css">

    </head>

    <body>

        <!-- Navbar -->
        <div style="width: 200;" class="mx-5 bg-primary text-center">

            <a href="" class="text-white">
                Home
            </a>
            <a href="" class="text-white">
                About Me
            </a>
            <a href="" class="text-white">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="text-center">

            <div>

                <img width="200" class="rounded-circle border" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>
                <div>
                    <h2>
                        Ada Lovelace
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="d-inline-block" style="max-width: 400px;">
                Hello I am Web Developer from the Philippines. I have rich experience in web site design and building also I am good at python programming. I love to talk with you about our future projects
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="text-center">
            <div class = "bg-light ">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                <h3>My First Project</h3>
                <p>A simple project made from HTML</p>
            </div>
            <div class="bg-secondary">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
                <h3>My Second Project</h3>
                <p>A simple project made from CSS</p>
            </div>
            <div class="bg-light">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                <h3>My Third Project</h3>
                <p>A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-dark text-white">
            <span>EMAIL: adalovelace@gmail.com</span>
            <span>|</span>
            <span>FACEBOOK: https://web.facebook.com/adalovelace.03/</span>
            <span>|</span>
            <span>mobile: +639060591005</span>
        </div>

        <!-- End of Footer -->

        <!-- js dependencies -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" 
                integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" 
                integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" 
                crossorigin="anonymous"></script>

    </body>
</html>


